/*
 Theme Name:   Web Bird Digital Business Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         responsive-layout, dark, light, one-column, two-column, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

.event {
	width: 100%;
	/*margin-bottom: 20px;*/
	height: auto;
	clear: both;
	overflow: auto;
}
.mejs-button{
	overflow:hidden;
}
.mejs-controls .mejs-button button{
	overflow: hidden;
	min-height: 0;
}

.event-time {
	float: left;
	width: 10%;
	padding-top: 2px;
}

.event-description {
	float: right;
	width: 90%;
	display:inline-block;
}


.staff .content_container .branch{
	font-style: italic;
	margin-bottom: 10px;
	margin-top: -10px;
}

.site .vfbp-form .vfb-fieldType-select {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

/* Centre the video on the home page */
.home .wp-video {
	/*
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	*/
	float:right;
}

/* stop centred image being placed to the left with border for Media Release Page */
#post-2063 img.aligncenter {
	margin: 5px auto;
	border:none;
}

/* Remove Read More button when hovering on partners */
.partner .partner-inner {
	display: none;
}

/* Change the partners so there's only 4 in one row */
.partners .partner {
	width: 25%;
}


/* Colour buttons on forms with 'button' CSS styling same as all other buttons on the site */
.vfbp-form .button {
	background-color: #2952b3;
}

/* format the business card shortcode */
.text_banner {
	width: 100%;
	background-color: #10226A;
	color: #ffffff;
	position: relative;
}

.text_banner_description {
    padding: 10px;
    font-size: 130%;
    line-height: 150%;
    text-align: center;
    margin-bottom: 30px;
}
.text_banner_description h2 {
	color: #947c3c;
	margin-bottom: 0;
}

/* Add stlying for button sidebar */
.site-main .button-sidebar-container{
	width: 22%;
}

.button-sidebar-container ~ .content-area {
    width: 75%;
    margin-right: 3%;
}

.full-width-button {
	width: 100%;
	text-align: center;
}
html .widget-area .widget a.button.footer-button,
.site-footer .textwidget .footer-button {
	width: 100%;
	text-align: center;
	color: #10216A ;
	background-color: #A38839;
}


/* Remove animations from home page content, as it breaks the
 * full screen functionality of the video */
.cssanimations .home .site-content .transition_item.move_from_top_to_bottom.active {
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}
.cssanimations .home .site-content .transition_item.move_from_top_to_bottom {
    opacity: 1;
}

/* Fix up alignment overridden */
.hentry img.aligncenter {
	margin: 5px auto;
}

/* get rid of margin on bottom of home content container, so home blocks are as far up as possible */
.home .entry-content .responsive-container {
	margin-bottom: 0;
}
/* set up a full width featured image banner on Full Page template */
#featured_image_banner {
    width: 100%;
    padding-bottom: 35%;
    margin-bottom:20px;
	display: block;
    width: 100vw;
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.background_image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-size: cover;
}
/* format translate bar in top bar */
.top-menu #google_translate_element {
	float:right;
	max-width: 15%;
}
.top-menu .social-media{
	max-width:12.5%;
}

/* make slider padded rather than fixed height, as it's more responsive */
#home-slider .slides {
	height:auto!important;
}
#home-slider .slides .slide .slideimage{
	padding-bottom:34%;
}
@media screen and (max-width:1100px){
	#home-slider .caption .caption-text h2 {
		font-size: 140%;
	}
	#home-slider .caption .caption-text h3 {
		font-size:110%;
	}
}
@media screen and (max-width:643px){
	.text_banner_description{
		font-size: 80%;		
	}
	.flex-control-nav {
		padding-top: 5px;
	}
	#home-slider .flex-control-paging li a {
		width:15px;
		height:15px;
	}
	.home .site-content .inner{
		padding-top:0;
	}
}
/*translate top bar */
@media screen and (max-width:1024px){
	.top-menu #google_translate_element {
		float:none;
		position: absolute;
		top:10px;
		right: 15px;
		max-width:none;
	}
	.top-menu .social-media{
		max-width:none;
	}
}
@media screen and (max-width:550px){
	.top-menu #google_translate_element {
		position: relative;
		text-align: center!important;
		display: block;
		margin-bottom: 15px;
		margin-top: -10px;
		width: 100%;
		right: 0;	
	}
}